.version.recruit /* version checker */
{
	color: #000018;
	background-color: #84C8B4;
}

.html
{
	background-color: #F0F0F0;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2200px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 3;
	width: 1001px;
	height: 10px;
	left: -1px;
}

#pu178
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u178
{
	z-index: 36;
	width: 189px;
	margin-right: -10000px;
}

#pu188
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 661px;
}

#u188
{
	z-index: 38;
	width: 292px;
}

#u193-5
{
	z-index: 40;
	width: 299px;
	top: -1px;
	margin-bottom: -1px;
}

#u534
{
	z-index: 140;
	width: 1001px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u534_clip
{
	overflow: hidden;
	width: 1001px;
	height: 337px;
}

#u534_img
{
	margin-bottom: -16px;
}

#u76
{
	z-index: 4;
	width: 1001px;
	left: -1px;
}

#menuu78
{
	z-index: 5;
	width: 917px;
	margin-right: -10000px;
	left: 41px;
}

#u104
{
	width: 181px;
	min-height: 50px;
	margin-right: -10000px;
}

#u105
{
	width: 181px;
	padding-bottom: 31px;
}

#u105:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u105:active
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u105.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u107-4
{
	width: 181px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u105:hover #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u105:active #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u105.MuseMenuActive #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 183px;
}

#u131
{
	width: 182px;
	padding-bottom: 31px;
}

#u131:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u131:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u131:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 367px;
}

#u142
{
	width: 182px;
	padding-bottom: 31px;
}

#u131.MuseMenuActive,#u142:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u142:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u131.MuseMenuActive #u134-4,#u142:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u142:active #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 551px;
}

#u157
{
	width: 182px;
	padding-bottom: 31px;
}

#u142.MuseMenuActive,#u157:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u157:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u142.MuseMenuActive #u144-4,#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u157:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 735px;
}

#u170
{
	width: 182px;
	padding-bottom: 31px;
}

#u157.MuseMenuActive,#u170:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u170:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u157.MuseMenuActive #u158-4,#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#ppu1052
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 25px;
}

#u1052
{
	z-index: 142;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1054
{
	z-index: 143;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1055
{
	z-index: 144;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1056
{
	z-index: 145;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1053-4
{
	z-index: 146;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#pu1057-6
{
	width: 0.01px;
	margin-top: 13px;
}

#u1057-6
{
	z-index: 198;
	width: 390px;
	min-height: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1067
{
	z-index: 204;
	width: 254px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u1078
{
	z-index: 150;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#u1079
{
	z-index: 151;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1081
{
	z-index: 152;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1080
{
	z-index: 153;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1082-4
{
	z-index: 154;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u1094
{
	z-index: 209;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#pu1095
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1095
{
	z-index: 210;
	width: 324px;
	background-color: transparent;
	position: relative;
}

#u1101
{
	z-index: 214;
	width: 324px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u1101:hover
{
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 8px 0px 0px;
}

#pu1099
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 339px;
}

#u1099
{
	z-index: 212;
	width: 324px;
	background-color: transparent;
	position: relative;
}

#u1095:hover,#u1099:hover
{
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 0px;
}

#u1097
{
	z-index: 216;
	width: 324px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u1097:hover
{
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 9px 0px 0px;
}

#u1095_img:hover,#u1101_img:hover,#u1099_img:hover,#u1097_img:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#pu1112
{
	width: 0.01px;
	margin-top: 21px;
}

#u1112
{
	z-index: 158;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1113
{
	z-index: 159;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1115
{
	z-index: 160;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1114
{
	z-index: 161;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1116-4
{
	z-index: 162;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#pu1117
{
	width: 0.01px;
	margin-top: 18px;
}

#u1117
{
	z-index: 218;
	width: 233px;
	border-width: 1px;
	border-style: solid;
	border-color: #B60005;
	background-color: #FFFFFF;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1120-4
{
	z-index: 231;
	width: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 31px;
}

#u1118-12
{
	z-index: 219;
	width: 409px;
	min-height: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1121
{
	z-index: 190;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u1122
{
	z-index: 191;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1123
{
	z-index: 192;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1124
{
	z-index: 193;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #8FA3AD;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1125-4
{
	z-index: 194;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u384
{
	z-index: 45;
	width: 206px;
	margin-left: 1px;
}

#u384:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u388-4
{
	z-index: 49;
	width: 207px;
	min-height: 35px;
	margin-top: 3px;
}

#u386
{
	z-index: 47;
	width: 206px;
	margin-left: 1px;
	margin-top: 27px;
}

#u386:hover
{
	width: 206px;
	min-height: 0px;
	margin: 27px 0px 0px 1px;
}

#u389-4
{
	z-index: 53;
	width: 207px;
	min-height: 35px;
	margin-top: 4px;
}

#pu390
{
	width: 0.01px;
	margin-top: 25px;
}

#u390
{
	z-index: 57;
	width: 207px;
	margin-right: -10000px;
}

#u1577
{
	z-index: 310;
	width: 195px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u1676
{
	z-index: 139;
	width: 206px;
	height: 80px;
	margin-top: 26px;
}

#ppu1589-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 5px;
}

#pu384,#pu1589-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 710px;
}

#u1589-4
{
	z-index: 88;
	width: 207px;
	min-height: 23px;
}

#u1584
{
	z-index: 86;
	width: 206px;
	margin-top: 4px;
}

#u1590-8
{
	z-index: 92;
	width: 207px;
	min-height: 56px;
	margin-left: 1px;
	margin-top: 5px;
}

#u1592
{
	z-index: 100;
	width: 207px;
	height: 1px;
	margin-top: 9px;
}

#u1593-5
{
	z-index: 101;
	width: 207px;
	min-height: 20px;
	margin-top: 9px;
}

#u1186
{
	z-index: 251;
	width: 662px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u1201
{
	z-index: 257;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 298px;
}

#pppu1191
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: -6px;
}

#pu1052,#ppu1191
{
	width: 0.01px;
	margin-right: -10000px;
}

#page_position_content,#pu1191
{
	width: 0.01px;
}

#u1191
{
	z-index: 253;
	width: 662px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1204
{
	z-index: 259;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 298px;
}

#pu1196
{
	width: 0.01px;
	margin-top: -1px;
}

#u1196
{
	z-index: 255;
	width: 662px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1210
{
	z-index: 261;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 298px;
}

#pu1176
{
	width: 0.01px;
	margin-top: 7px;
}

#u1176
{
	z-index: 247;
	width: 662px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1213
{
	z-index: 263;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 298px;
}

#u1639
{
	z-index: 2;
	width: 205px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 709px;
}

#u1639_position_content
{
	padding-top: 8px;
	padding-bottom: 9px;
}

#u1640-4
{
	z-index: 123;
	width: 196px;
	min-height: 23px;
	margin-left: 5px;
}

#u1633
{
	z-index: 121;
	width: 148px;
	margin-left: 28px;
	margin-top: 7px;
}

#u1641-5
{
	z-index: 116;
	width: 207px;
	min-height: 20px;
	left: -1px;
	margin-top: 9px;
}

#u1627-5
{
	z-index: 111;
	width: 207px;
	min-height: 20px;
	left: -1px;
	margin-top: 7px;
}

#u1626-5
{
	z-index: 106;
	width: 207px;
	min-height: 20px;
	left: -1px;
	margin-top: 6px;
}

#u1644
{
	z-index: 127;
	width: 180px;
	margin-left: 14px;
	margin-top: 15px;
}

#u1643-4
{
	z-index: 135;
	width: 14px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1642-7
{
	z-index: 128;
	width: 166px;
	min-height: 139px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 14px;
}

#u1181
{
	z-index: 249;
	width: 662px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 7px;
	position: relative;
}

#pu1225
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 29px;
}

#u1225
{
	z-index: 166;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1226
{
	z-index: 167;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1227
{
	z-index: 168;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1228
{
	z-index: 169;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1229-4
{
	z-index: 170;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u1230-4
{
	z-index: 265;
	display: block;
	vertical-align: top;
	margin-left: 40px;
	margin-top: 20px;
	position: relative;
}

#u1257
{
	z-index: 269;
	width: 656px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 19px;
	position: relative;
}

#u1246
{
	z-index: 278;
	width: 656px;
	background-color: transparent;
	position: relative;
}

#u1241
{
	z-index: 274;
	width: 27px;
	background-color: transparent;
	margin-left: 293px;
	margin-top: 10px;
	position: relative;
}

#u1231
{
	z-index: 270;
	width: 656px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u1254
{
	z-index: 276;
	width: 27px;
	background-color: transparent;
	margin-left: 293px;
	margin-top: 10px;
	position: relative;
}

#u1236
{
	z-index: 272;
	width: 656px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#pu1263
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 26px;
}

#u1263
{
	z-index: 174;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1264
{
	z-index: 175;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1265
{
	z-index: 176;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1266
{
	z-index: 177;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1267-4
{
	z-index: 178;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#pu1268-6
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 13px;
}

#u1268-6
{
	z-index: 235;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1270-12
{
	z-index: 280;
	width: 435px;
	min-height: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#pu1279
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 23px;
}

#u1279
{
	z-index: 182;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1280
{
	z-index: 183;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1282
{
	z-index: 184;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1281
{
	z-index: 185;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1283-4
{
	z-index: 186;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#jinzaihaken,#syoukaiyotei,#yuryosyokugyou,#gyoumuukeoi
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu1285-6
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 16px;
}

#u1285-6
{
	z-index: 241;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1286-4
{
	z-index: 292;
	width: 435px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u1287
{
	z-index: 296;
	width: 431px;
	background-color: transparent;
	margin-left: 268px;
	margin-top: 23px;
	position: relative;
}

#u1611
{
	z-index: 302;
	width: 664px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 59px;
	position: relative;
}

#u1604
{
	z-index: 303;
	width: 662px;
	border-width: 1px;
	border-style: solid;
	border-color: #009245;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1606
{
	z-index: 308;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u1605-4
{
	z-index: 304;
	position: relative;
	width: 566px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 82px;
}

#u1605-4_img
{
	display: block;
	vertical-align: top;
}

#u1072-3
{
	z-index: 206;
	width: 960px;
	min-height: 36px;
	background-color: transparent;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 14px;
	margin-top: 90px;
	position: relative;
}

#u1560
{
	z-index: 84;
	width: 940px;
	height: 1px;
	margin-left: 40px;
	margin-top: 14px;
}

#u1559-17
{
	z-index: 67;
	width: 557px;
	min-height: 20px;
	margin-left: 216px;
	margin-top: 5px;
}

#u1558
{
	z-index: 66;
	width: 940px;
	height: 1px;
	margin-left: 40px;
	margin-top: 6px;
}

#u1555-7
{
	z-index: 59;
	width: 825px;
	margin-left: 127px;
	margin-top: 11px;
}

#u1561
{
	z-index: 85;
	width: 1001px;
	height: 10px;
	left: -1px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

